h4.randmmenu .randmmenu {
    font-size: 10px;
    font-family: 'Proxima Nova','Open Sans','Gill Sans MT','Gill Sans',Corbel;
}

.testcolor {
  color: rgb(240, 13, 191);
  background-color: chartreuse;
}

.coming-soon-countdown {
    color: rgb(13, 176, 240);
}

/*!
p {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
*/